/*
* @Author: J_da
* @Date:   2016-06-20 18:23:52
* @Last Modified by:   J_da
* @Last Modified time: 2016-07-07 16:31:36
*/
* {
    margin: 0;
    padding: 0;
}
body {
    background:url('../images/bg.jpg') repeat;
    font-family: "宋体";
}
img {
    border: none;
}
div {
    overflow: hidden;
}
.lf {
    float: left;
}
.rf {
    float: right;
}
.clearfix {
    clear: both;
}
.top {
    background:url('../images/top.png') no-repeat center;
    height:410px;
}
.main {
    width: 1000px;
    margin: 0 auto;
}
.mt_nav {
    background:url('../images/nav.png') no-repeat center;
    height:144px;
}
.mt_nav {
    position: relative;
}
.mt_nav a {
    display: block;
    width: 156px;
    height: 50px;
    position: absolute;
}
.zhuban {
    background:url('../images/hzdw.jpg') no-repeat center;
    background-color: #fff;
    height:157px;
    margin-top: -1px;
}
.lianjie {
    background:url('../images/bot-bg.png') no-repeat center;
    height:43px;
    width: 100%;
}
.floor1 {
    background-color: #fff;
    padding: 40px 30px 45px;
}
#KinSlideshow {
    width: 483px;
    height: 340px;
}
#KinSlideshow a img {
    width: 483px;
    height: 340px;
}
/* .KSS_btnBox {
    bottom: 16px !important;
} */
.news_list {
    height: 340px;
    width: 420px;
    font-family: "宋体";
    /* padding: 8px 0 10px; */
}
.news_list_cont {
    height: 113px;
    border-bottom: dashed 1px #dadbda;
}
.news_list_cont h2 a {
    font-size: 16px;
    color: #601f7b;
    line-height: 36px;
}
.news_list_cont p {
    font-size: 13px;
    color: #706f6f;
    line-height: 22px;
}
.acont {
    background-color: #fff;
}
.acont_title {
    background:url('../images/acont.jpg') no-repeat center;
}
.acont_title,.bcont_title,.ccont_title,.dcont_title {
    height:76px;
    width: 100%;
    padding-top: 50px;
}
.player {
    width: 890px;
    margin: 0 auto;
}
.player_list {
    margin: 0 7px 14px;
    width: 164px;
    height: 256px;
}
.player_list img {
    border: solid 1px #000;
}
.player_list p {
    text-align: center;
    font-size: 12px;
    color: #333;
    line-height: 24px;
}
.bcont_title {
    background:url('../images/bcont.jpg') no-repeat center;
}
.ccont_title {
    background:url('../images/ccont.jpg') no-repeat center;
}
.dcont_title {
    background:url('../images/dcont.jpg') no-repeat center;
}
.blank40 {
    padding-bottom: 40px;
}
.sence_photos {
    margin-bottom: 35px;
}
.sence_photos .sp_title {
    background:url('../images/scene-photos.png') no-repeat center;
    height: 99px;
    margin-bottom: 20px;
}
.pic_list a {
    margin-left: 6px;
    margin-bottom: 6px;
    width: 246px;
    height: 160px;
}
.pic_list a.no-margin {
    margin-left: 0px;
    width: 496px;
    height: 326px;
}
.ambass {
    padding-bottom: 35px;
    background-color: #fff;
    margin-top: -1px;
}
.ambass_title {
    background: url('../images/ambass.png') no-repeat center;
    height: 122px;
}
.model-bot {
    background-color: #fff;
    text-align: center;
    height: 220px;
    width: 100%;
}
.model-bot a img {
    width: 960px;
    height: 150px;
    margin: 50px auto 20px;
}
.blank35 {
    margin-bottom: 35px !important;
}
.mnw_foot {
    border-top: none;
    padding-top: 20px;
}